package app.furmeet.events.system.helper

import android.graphics.drawable.Drawable
import android.widget.ImageView

fun Drawable.asImageOf(view: ImageView) = view.also { it.setImageDrawable(this) }

fun Int.asImageOf(view: ImageView) = view.also { it.setImageResource(this) }